読者です 読者をやめる 読者になる 読者になる

No Hack No Life

ライフハック情報をはじめとして、どこかでだれかのタメになる情報を発信していきたいと思っています。

Android4.3 以下を使用している人は標準ブラウザの利用をやめましょう

このエントリーをはてなブックマークに追加

f:id:AquaNote:20150130092858j:plain

まずは結論から

Android4.3以前を使用している人はデフォルトのブラウザを使用せず
ChromeFirefoxなどアップデートされ続けているブラウザを使用しましょう。

Android4.3以下の標準ブラウザのパッチ提供予定無し

Android4.3以下の標準ブラウザへのパッチ提供は予定されていないという話。


「Android 4.3」以前の標準ブラウザに存在する脆弱性、パッチ提供なし - CNET Japan

Android 4.3」(開発コード名:「Jelly Bean」)以前のバージョンの同モバイルOSに搭載されているデフォルト(ノーブランド)のウェブブラウザには、既知のセキュリティバグが存在するが、これに対するパッチは提供されないという。

GoogleAndroid担当セキュリティ責任者を務めるAdrian Ludwig氏が
米国時間1月23日付けのGoogle+の投稿で述べた。

ポスト先がこちら。
Following public discussion of vulnerabilities in versions of Webkit last week,…

「ソフトウェアを最新の状態に保つことが、セキュリティにおける最大の課題の1つである」とLudwig氏は記している。このブラウザアプリは、2年以上前にリリースされたバージョンの「WebKit」ブラウザエンジンをベースとしているため、Jelly Bean以前のバージョンのAndroidに存在する脆弱性を修正することを「安全に行うことは、もはや現実的ではない」と同氏は記した。

要するに対応を諦めたと。

Androidのバージョン確認の方法

1.「設定」アプリを開く

f:id:AquaNote:20150130093520p:plain

2.「端末情報」をタップ

f:id:AquaNote:20150130093625p:plain

  1. Androidバージョンを確認

f:id:AquaNote:20150130093645p:plain

となります。私は対象外なのですが標準ブラウザが使いづらくて使っていませんw

少し古い機種を使用されている方はご注意ください。

広告を非表示にする